libzypp 17.37.10

wait.h File Reference
`#include <zypp-core/zyppng/pipelines/AsyncResult>`
`#include <functional>`

Go to the source code of this file.

## Classes
struct | zyppng::detail::WaitForImpl< Container, AsyncOp, CArgs >
struct | zyppng::detail::WaitForHelper
struct | zyppng::detail::WaitForHelperExt< AsyncOpRes >

## Namespaces
namespace | zyppng
namespace | zyppng::detail

## Functions
auto | zyppng::waitFor ()
auto | zyppng::join ()